<webbox id="sellingFilter">
<form name="sellingFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus();refresh();" />
<table class="filter_table" cellspacing="1" cellpadding="3">
  <tr><td class="filter_header">T_("Filtre Selling Fields")</td></tr>
  <tr> 
    <td class="filter_body"> 
      <table width="100%">
        <tr>
          <td>T_("Product"):</td>
          <td>
            <input type="text" name="product" value="{{product}}"
                   size="14" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Quantity"):</td>
          <td>
            <input type="text" name="quantity" value="{{quantity}}"
                   size="14" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Price"):</td>
          <td>
            <input type="text" name="price" value="{{price}}"
                   size="14" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Partner"):</td>
          <td>
            <input type="text" name="partner" value="{{partner}}"
                   size="14" onblur="set_textbox(this)" />
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</form>
</webbox>
